.modal-cmp-content-wrapper {
	width: 100%;
}
.form__footer {
	margin-top: 20px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}
.comments__raiting {
	padding-bottom: 15px;
}
.modal__inner--form .from__before-text {
	width: 435px;
	line-height: 15px;
	padding: 15px 0;
	font-size: 13px;
	color: #05142f;
}
.modal .modal__inner--title.success {
	display: none;
}

.modal__inner--form .form__flex--comment textarea {
	resize: none;
}

.modal .comments__raiting .rating {
	margin-bottom: 7px;
}

.modal .comments__raiting.has-error .error {
	color: #e1362a!important;
	font-size: 12px;
	padding-bottom: 7px;
}

@media only screen and (max-width: 960px) {
	.modal__inner--form .from__before-text {
		width: 100%;
	}
}


@media all {
	.file-upload-light {
		border: 1px solid #dadce0;
		border-radius: 5px;
		background: #f2f3f4;
		display: flex;
		min-height: 40px;
		justify-content: space-between;
	}
	.file-upload-light__inner input {
		display: none;
	}

	.file-upload-light__description {
		display: flex;
		align-items: center;
	}

	.file-upload-light__label.__file-btn {
		display: inline-flex;
		text-align: revert;
		background-color: #fff;
		padding: 0 20px;
		border-radius: 5px;
		color: #697282;
		font-weight: 600;
		font-size: 12px;
		border-left: 1px solid #dadce0;
		align-items: center;
		cursor: pointer;
	}
	.file-upload-light__label.__file-btn:hover {
		background: #e8f6fa;
		color: #00b2e3;
	}

	.file-upload-light .file-item {
		background: #fff;
		padding: 0 5px;
		border-radius: 5px;
		border: 1px solid #dadce0;
		margin: 3px;
		display: inline-flex;
		align-items: center;
		font-size: 12px;
		color: #697282;
		max-width: 170px;
		overflow: hidden;
		white-space: nowrap;
		height: 35px;
	}
}